##################################################################################
reset

set style line 1 lt 1 lw 5
set style line 2 lt 2 lw 2
set style line 3 lt 3 lw 2
set style line 4 lt 5 lw 2
set style line 5 lt 7 lw 2
set style line 6 lt 8 lw 2
set style line 7 lt 9 lw 2
set style line 8 lt 0 lw 3

set style line 10 lt -1 lc 21 lw 1 pt 5 ps 1
set style line 11 lt -1 lc 7 lw 1 pt 7 ps 1
set style line 12 lt -1 lc 8 lw 1 pt 9 ps 1
set style line 13 lt -1 lc 20 lw 1 pt 11 ps 1
set style line 14 lt -1 lc 21 lw 1 pt 13 ps 1
set style line 15 lt -1 lc 22 lw 1 pt 15 ps 1
set style line 16 lt -1 lc 23 lw 1 pt 17 ps 1

set style line 21 lt 1 lc 1 lw 5 pt 5 ps 1.5
set style line 22 lt 2 lc rgb "dark-green" lw 3
set style line 23 lt 3 lc rgb "dark-violet" lw 3
set style line 24 lt 5 lc rgb "blue" lw 3

set style line 71 lc 2 lt 2 lw 5 
set style line 80 lc 1 lt 1 lw 5 


##################################################################################
set term postscript eps enhanced 24 color
set output "| epstopdf --filter --outfile=fe56-total.pdf"

set xrange [0.03:150]
set log x
set mxtics 10
set xlabel "Incident Neutron Energy (MeV)"

set yrange [0.05:50]
set log y
set ytics 10
set mytics 10
set ylabel "Cross Section (b)"

set format y "10^{%L}"

set label 1 "^{56}Fe (n,total)" at 8.0,20. font "Helvetica,30"

set key at 130.0,1.1 samplen 3 font "Helvetica,20"


plot	\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-expdata.xsc" i 0 u ($5*1e-6):7:($6*1e-6):8 w xyerr ls 11 ti "W.P.Abfalterer, 2000",\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-expdata.xsc" i 1 u ($5*1e-6):7:($6*1e-6):8 w xyerr ls 12 ti "G.D.Kim, 2007",\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-expdata.xsc" i 2 u ($5*1e-6):7:($6*1e-6):8 w xyerr ls 14 ti "D.G.Foster, Jr., 1971",\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-expdata.xsc" i 3 u ($5*1e-6):7:($6*1e-6):8 w xyerr ls 13 ti "A.D.Carlson, 1967",\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-expdata.xsc" i 4 u ($5*1e-6):7:($6*1e-6):8 w xyerr ls 15 ti "W.P.Abfalterer, 2001",\
	"~/empire/work/CIELO-Iron/Papers/plots/fe56-endf-vii.1.xsc"  i 0 u ($1*1e-6):2 w l ls 71 ti "ENDF/B-VII.1",\
	"~/empire/work/CIELO-Iron/Papers/plots/fe56-endf-viii.0.xsc" i 0 u ($1*1e-6):2 w l ls 80 ti "ENDF/B-VIII.0"
#"endf-vii.1.xsc" i 0 u ($1*1e-6):2 w l lc 2 lt 2 lw 2 ti "ENDF/B-VII.1"

unset log
unset format

###################################################################################
set term postscript eps enhanced 24 color
set output "| epstopdf --filter --outfile=fe56-elas.pdf"

set xrange [0.1:150]
set log x
set mxtics 10
set xlabel "Incident Neutron Energy (MeV)"

set yrange [0.05:50]
set log y
set ytics 10
set mytics 10
set ylabel "Cross Section (b)"

set format y "10^{%L}"

set label 1 "^{56}Fe (n,elas)" at 15.,25. font "Helvetica,30"

set key at 130.0,11.0 samplen 3 font "Helvetica,20"

#set autoscale y
#set autoscale x

plot	\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-expdata.xsc" i 5:71 u ($5*1e-6):7:($6*1e-6):8 w xyerr ls 11 ti "EXFOR",\
	"~/empire/work/CIELO-Iron/Papers/plots/fe56-endf-vii.1.xsc"  i 1 u ($1*1e-6):2 w l ls 71 ti "ENDF/B-VII.1",\
	"~/empire/work/CIELO-Iron/Papers/plots/fe56-endf-viii.0.xsc" i 1 u ($1*1e-6):2 w l ls 80 ti "ENDF/B-VIII.0"

unset log
unset format

###################################################################################
set term postscript eps enhanced 24 color
set output "| epstopdf --filter --outfile=fe56-inel.pdf"

set xrange [2.0:20]
#set log x
set mxtics 1
set xlabel "Incident Neutron Energy (MeV)"

set yrange [0.05:2]
#set log y
set ytics 0.5
set mytics 2
set ylabel "Cross Section (b)"

#set format y "10^{%L}"

set label 1 "^{56}Fe (n,inel)" at graph 0.6,0.85 font "Helvetica,30"

set key at graph 0.55,0.28 samplen 3 font "Helvetica,20"

#set autoscale y
#set autoscale x

plot	\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-expdata.xsc" i 72 u ($5*1e-6):7:($6*1e-6):8 w xyerr ls 11 ti "Nelson*, 2004",\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-expdata-GEEL.xsc" i  0 u ($5*1e-6):7:($6*1e-6):8 w xyerr ls 14 ti "Negret, 2013",\
	"~/empire/work/CIELO-Iron/Papers/plots/fe56-endf-vii.1.xsc" i  2 u ($1*1e-6):2 w l ls 71 ti "ENDF/B-VII.1",\
	"~/empire/work/CIELO-Iron/Papers/plots/fe56-endf-viii.0.xsc" i 2 u ($1*1e-6):2 w l ls 80 ti "ENDF/B-VIII.0"

unset log
unset format

###################################################################################
set term postscript eps enhanced 24 color
set output "| epstopdf --filter --outfile=fe56-n,2n.pdf"

set xrange [10.0:20]
#set log x
set mxtics 2
set xlabel "Incident Neutron Energy (MeV)"

set yrange [0.0:0.8]
#set log y
set ytics 0.2
set mytics 2
set ylabel "Cross Section (b)"

#set format y "10^{%L}"

set label 1 "^{56}Fe (n,2n)" at graph 0.1,0.8 font "Helvetica,30"

set key at graph 0.95,0.45 samplen 3 font "Helvetica,20"


plot	\
	"~/empire/work/CIELO-Iron/Papers/plots/fe56-endf-vii.1.xsc" i 3 u ($1*1e-6):($2-$3):($2+$3) w filledcurves closed fill transparent solid 0.2 noborder ls 71 ti "",\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-expdata.xsc" i 73 u ($5*1e-6):7:($6*1e-6):8 w xyerr ls 11 ti "D.L.Bowers, 1989",\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-expdata.xsc" i 74 u ($5*1e-6):7:($6*1e-6):8 w xyerr ls 12 ti "R.Wenusch, 1962",\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-expdata.xsc" i 75 u ($5*1e-6):7:($6*1e-6):8 w xyerr ls 14 ti "J.Frehaut*",\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-expdata.xsc" i 76 u ($5*1e-6):7:($6*1e-6):8 w xyerr ls 15 ti "N.I.Molla, 1977",\
	"~/empire/work/CIELO-Iron/Papers/plots/fe56-endf-vii.1.xsc"  i 3 u ($1*1e-6):2 w l ls 71 ti "ENDF/B-VII.1",\
	"~/empire/work/CIELO-Iron/Papers/plots/fe56-endf-viii.0.xsc" i 3 u ($1*1e-6):2 w l ls 80 ti "ENDF/B-VIII.0"


unset log
unset format

###################################################################################
set term postscript eps enhanced 24 color
set output "| epstopdf --filter --outfile=fe56-capture.pdf"

set xrange [1.e-10:150]
set log x
set mxtics 20
set xlabel "Incident Neutron Energy (MeV)"

set yrange [1.e-6:100]
set log y
set ytics 100
set mytics 20
set ylabel "Cross Section (b)"

set format y "10^{%L}"
set format x "10^{%L}"

set label 1 "^{56}Fe(n,{/Symbol g})" at 0.1,10.0 font "Helvetica,30"

set key at 3.e-4,0.007 samplen 3 font "Helvetica,20"


plot	\
	"~/empire/work/CIELO-Iron/Papers/plots/fe56-endf-vii.1.xsc" i 4 u ($1*1e-6):($2-$3):($2+$3) w filledcurves closed fill transparent solid 0.2 noborder ls 71 ti "",\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-expdata.xsc" i 77 u ($5*1e-6):7:($6*1e-6):8 w xyerr ls 11 ti "H.Pomerance, 1952",\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-expdata.xsc" i 78 u ($5*1e-6):7:($6*1e-6):8 w xyerr ls 12 ti "B.J.Allen, 1976",\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-expdata.xsc" i 79 u ($5*1e-6):7:($6*1e-6):8 w xyerr ls 13 ti "Huang Zheng-De, 1980",\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-expdata.xsc" i 80 u ($5*1e-6):7:($6*1e-6):8 w xyerr ls 14 ti "O.A.Shcherbakov, 1977",\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-expdata.xsc" i 81 u ($5*1e-6):7:($6*1e-6):8 w xyerr ls 15 ti "O.A.Shcherbakov, 1977",\
	"~/empire/work/CIELO-Iron/Papers/plots/fe56-endf-vii.1.xsc"  i 4 u ($1*1e-6):2 w l ls 71 ti "ENDF/B-VII.1",\
	"~/empire/work/CIELO-Iron/Papers/plots/fe56-endf-viii.0.xsc" i 4 u ($1*1e-6):2 w l ls 80 ti "ENDF/B-VIII.0"

unset log
unset format

###################################################################################
set term postscript eps enhanced 24 color
set output "| epstopdf --filter --outfile=fe56-n,p.pdf"

set xrange [2.0:150]
set log x
set mxtics 10
set xlabel "Incident Neutron Energy (MeV)"

set yrange [1.e-8:0.15]
#set log y
set ytics .05
set mytics 2
set ylabel "Cross Section (b)"

#set format y "10^{%L}"

set label 1 "^{56}Fe (n,p)" at 3,0.12 font "Helvetica,30"

set key at 120.0,0.1 samplen 3 font "Helvetica,20"

#set autoscale y
#set autoscale x

plot	\
	"~/empire/work/CIELO-Iron/Papers/plots/fe56-endf-vii.1.xsc" i 5 u ($1*1e-6):($2-$3):($2+$3) w filledcurves closed fill transparent solid 0.2 noborder ls 71 ti "",\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-expdata.xsc" i 82:100 u ($5*1e-6):7:($6*1e-6):8 w xyerr ls 11 ti "EXFOR",\
	"~/empire/work/CIELO-Iron/Papers/plots/fe56-endf-vii.1.xsc"  i 5 u ($1*1e-6):2 w l ls 71 ti "ENDF/B-VII.1",\
	"~/empire/work/CIELO-Iron/Papers/plots/fe56-endf-viii.0.xsc" i 5 u ($1*1e-6):2 w l ls 80 ti "ENDF/B-VIII.0"

unset log
unset format

###################################################################################
set term postscript eps enhanced 24 color
set output "| epstopdf --filter --outfile=fe56-n,xa.pdf"

set xrange [3:150]
set log x
set mxtics 10
set xlabel "Incident Neutron Energy (MeV)"

set yrange [1.e-6:.25]
#set log y
set ytics .1
set mytics 2
set ylabel "Cross Section (b)"

#set format y "10^{%L}"

set label 1 "^{56}Fe (n,x{/Symbol a})" at 40,0.05 font "Helvetica,30"

set key at 18,0.24 samplen 3 font "Helvetica,20"


plot	\
	"~/empire/work/CIELO-Iron/Papers/plots/fe56-endf-vii.1.xsc" i 7 u ($1*1e-6):($2-$3):($2+$3) w filledcurves closed fill transparent solid 0.2 noborder ls 71 ti "",\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-expdata.xsc" i 102 u ($5*1e-6):($7*1e-0):($6*1e-6):($8*1e-0) w xyerr ls 11 ti "S.M.Grimes, 1979",\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-expdata.xsc" i 103 u ($5*1e-6):($7*1e-3):($6*1e-6):($8*1e-3) w xyerr ls 12 ti "D.W.Kneff, 1986",\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-expdata.xsc" i 104 u ($5*1e-6):($7*1e-3):($6*1e-6):($8*1e-3) w xyerr ls 13 ti "S.K.Saraf, 1991",\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-expdata.xsc" i 105 u ($5*1e-6):($7*1e-3):($6*1e-6):($8*1e-3) w xyerr ls 15 ti "R.C.Haight, 1996",\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-expdata.xsc" i 106 u ($5*1e-6):($7*1e-3):($6*1e-6):($8*1e-3) w xyerr ls 14 ti "R.C.Haight, 2007",\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-expdata.xsc" i 107 u ($5*1e-6):($7*1e-3):($6*1e-6):($8*1e-3) w xyerr ls 16 ti "R.Fischer, 1984",\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-expdata.xsc" i 108 u ($5*1e-6):($7*1e-3):($6*1e-6):($8*1e-3) w xyerr ls 17 ti "G.P.Dolya, 1975",\
	"~/empire/work/CIELO-Iron/Papers/plots/fe56-endf-vii.1.xsc"  i 7 u ($1*1e-6):2 w l ls 71 ti "ENDF/B-VII.1",\
	"~/empire/work/CIELO-Iron/Papers/plots/fe56-endf-viii.0.xsc" i 7 u ($1*1e-6):2 w l ls 80 ti "ENDF/B-VIII.0"

unset log
unset format

###################################################################################
set term postscript eps enhanced 24 color
set output "| epstopdf --filter --outfile=fe56-angdist-0_504MeV.pdf"

set xrange [0:179]
#set log x
set mxtics 1
set xlabel "Angle (degree)"

set yrange [1.e-2:5]
set log y
set ytics .1
set mytics 10
set ylabel "d{/Symbol s}/d{/Symbol W} (b/srad)"

set format y "10^{%L}"

set label 1 "^{56}Fe(n,elas)" at graph 0.60,0.85 font "Helvetica,30"
set label 2 "E_{inc} = 504 keV" at graph 0.60,0.10 font "Helvetica,30"

set key at graph 0.45,0.28 samplen 3 font "Helvetica,20"


plot	\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-angdist.data" i 0 u 1:4:2:3:($4-$5):($4+$6) w xyerr ls 11 ti "C.M.Perey, 1991",\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-angdist.data" i 1 u 1:4:2:3:($4-$5):($4+$6) w xyerr ls 12 ti "W.E.Kinney, 1976",\
	"~/empire/work/CIELO-Iron/Papers/plots/fe56-angdist.cur"  i 1 u 1:2 w l ls 71 ti "ENDF/B-VII.1",\
	"~/empire/work/CIELO-Iron/Papers/plots/fe56-angdist.cur" i 0 u 1:2 w l ls 80 ti "ENDF/B-VIII.0"

unset log
unset format

###################################################################################
set term postscript eps enhanced 24 color
set output "| epstopdf --filter --outfile=fe56-angdist-0_734MeV.pdf"

set xrange [0:179]
#set log x
set mxtics 1
set xlabel "Angle (degree)"

set yrange [1.e-2:5]
set log y
set ytics .1
set mytics 10
set ylabel "d{/Symbol s}/d{/Symbol W} (b/srad)"

set format y "10^{%L}"

set label 1 "^{56}Fe(n,elas)" at graph 0.60,0.85 font "Helvetica,30"
set label 2 "E_{inc} = 734 keV" at graph 0.60,0.10 font "Helvetica,30"

set key at graph 0.45,0.28 samplen 3 font "Helvetica,20"


plot	\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-angdist.data" i 3 u 1:4:2:3:($4-$5):($4+$6) w xyerr ls 11 ti "C.M.Perey, 1991",\
        "~/empire/work/CIELO-Iron/Papers/plots/fe56-angdist.data" i 2 u 1:4:2:3:($4-$5):($4+$6) w xyerr ls 12 ti "W.E.Kinney, 1976",\
	"~/empire/work/CIELO-Iron/Papers/plots/fe56-angdist.cur"  i 3 u 1:2 w l ls 71 ti "ENDF/B-VII.1",\
	"~/empire/work/CIELO-Iron/Papers/plots/fe56-angdist.cur" i 2 u 1:2 w l ls 80 ti "ENDF/B-VIII.0"

unset log
unset format

###################################################################################
#set term postscript eps enhanced 24 color
#set output "pu239-capture-sqrt.eps"

#set xrange [0.03:2]
#set log x
#set mxtics 10
#set xlabel "Incident Neutron Energy (MeV)"

#set yrange [10:200]
#set log y
#set ytics 10
#set mytics 10
#set ylabel "{/Symbol @{\140\140}\326}E {/Symbol s}(n,{/Symbol g}) (b.{/Symbol @{\140\140}\326}eV)"

#set format y "10^{%L}"

#set label 1 "^{239}Pu (n,{/Symbol g})" at 0.5,130 font "Helvetica,30"

#set key at 0.3,50 samplen 3 font "Helvetica,20"

#plot	"ng-exp.dat" i 0 u ($1*1e-6):(sqrt($1)*$4):($2*1e-6):($3*1e-6):(sqrt($1)*$5):(sqrt($1)*$6) w xyerr ls 11 ti "Mosby, 2016 (preliminary)",\
#	"ng-exp.dat" i 1 u (($1+$2)/2*1e-3):(sqrt($1*1e6)*$3):(($2-$1)/2*1e-3):(sqrt($1*1e6)*$4) w xyerr ls 12 ti "Kononov, 1975",\
#	"ng-exp.dat" i 2 u 1:(sqrt($1*1e6)*$2):(sqrt($1*1e6)*$3) w yerr ls 13 ti "Hopkins, 1962",\
#	"ng-exp.dat" i 3 u 1:(sqrt($1*1e6)*$2):(sqrt($1*1e6)*$3) w yerr ls 14 ti "Gwin, 1976",\
#	"ng-calc.dat" i 0 u 1:(sqrt($1*1e6)*$2*1e-3) w l lc 0 lt 3 lw 2 ti "CoH_3",\
#	"ng-calc.dat" i 1 u ($1*1e-6):(sqrt($1)*$2) w l lc 3 lt 4 lw 2 ti "JENDL-4",\
#	"ng-calc.dat" i 2 u ($1*1e-6):(sqrt($1)*$2) w l lc 2 lt 2 lw 2 ti "ENDF/B-VII.1",\
#	"ng-calc.dat" i 3 u ($1*1e-6):(sqrt($1)*$2) w l ls 1 ti "ENDF/B-VIII.0"

#unset log
#unset format


